/*
Theme Name:     Natalie
Theme URI:      https://natalie.creativeher.co
Template:       kadence
Author:         Creative Her
Author URI:     https://creativeher.co
Description:    Feminine WordPress theme for creatives. 
Version:        1.0.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/



@font-face {
    font-family: 'Printedmoments';
    src: url('https://hah6nvnzyc.wpdns.site/wp-content/uploads/2025/06/printedmoments-4.woff') format('woff');        
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@media (min-width: 767px) {
.notonmobile {
	display: none;
}
}

/*Logos*/
@media (min-width: 768px) {
.logos .kt-gutter-narrow>.wp-block-kadence-column {
    margin-right: 60px;
}
}
/*Social Icons*/
.site-top-header-wrap {
	position: absolute;
	right: 0;
	top: 30px;
}

.site-top-header-wrap  a.social-button, .element-social-inner-wrap {
	display: block;
}
/*Four posts*/
@media screen and (min-width: 767px) {
.fourposts {
    grid-template-columns: repeat(4, minmax(0, 1fr));
} 
}

/*Custom Blog and Archive Features*/
@media screen and (min-width: 1025px) {
.archive .grid-cols :first-child, .blog .grid-cols :first-child {
 grid-column: 1 / -1;
}
}

@media screen and (min-width: 1025px) {
.product-archive.grid-cols :first-child {
    grid-column: 1 !important;
}
}

/*Gap Fix*/
.grid-cols {
	column-gap: 1.5rem;
	row-gap: 1.5rem;
}

@media screen and (min-width: 1025px) {
	.has-sidebar .content-container {
    grid-gap: 30px !important;
}
	
.has-sidebar .content-container {
    display: grid;
    grid-template-columns: 5fr 2fr;
    grid-gap: var(--global-xl-spacing);
    justify-content: center;
}
}

/*Quote*/
.wp-block-pullquote blockquote p {
	font-family: var(--global-heading-font-family);
	font-style: normal;
	font-size: 33px;
}

.wp-block-pullquote p {
	line-height: 1.2;
}

.wp-block-pullquote blockquote::before {

    left: 0;
}

/*Transparent header fix*/
.transparent-header .entry-content-wrap {
	padding-top: 0;
}		

.transparent-header .kb-posts-style-boxed article .entry-content-wrap {
	padding-top: 2rem;
}	

/*Button Animation*/
.button:after {
	background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 1.5px;
  left: 50%;
  position: absolute;
  background: var(--global-palette1);
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}

.button:hover:after { 
  width: 100%; 
  left: 0; 
}		

/*Custom Links About FP*/
.customlinkright {
	position: absolute;
	top: calc(50% - 150px);
	transform: translate(0%,-50%);
	right: 0;
	padding-right: 10px
}

.customlinkleft {
	position: absolute;
	top: 50%;
	transform: translate(0%,-50%);
	left: 0;
	padding-left: 10px
}

.customlinkright::before {
	content: "";
	width: 80px;
	height: 1px;
	background: #333;
	position: absolute;
	right: calc(100% + 20px);
	top: 8px;
}

.customlinkleft::before {
	content: "";
	width: 80px;
	height: 1px;
	background: #333;
	position: absolute;
	left: calc(100% + 20px);
	top: 8px;
}

/* Testimonial Arrows*/
.tns-outer .tns-controls button {
	top: 40%;
}

.tns-outer .tns-controls button {
	border-radius: 30px;
	width: 50px;
	height: 50px;
	padding: 12px;
	background: transparent;	color: var(--global-palette2);
	opacity: .9;
}

.tns-carousel-wrap .kt-blocks-carousel:not(.kt-carousel-container-arrowstyle-none) .tns-outer .tns-controls button[data-controls="next"] {
	right: 0;
}

.tns-carousel-wrap .kt-blocks-carousel:not(.kt-carousel-container-arrowstyle-none) .tns-outer .tns-controls button[data-controls="prev"] {
	left: 0;
}

.customabout .kt-has-1-columns {
	margin-right: 0 !important;
}

/*Contact Form*/
::placeholder {
	color: #333;
}

.kb-form .kadence-blocks-form-field .kb-forms-submit {
	font-size: 0.66rem;
	margin: 0 auto;
	margin-top: 20px;
}

.kb-form .kadence-blocks-form-field {
	text-align: center;
	display: block;
	
}

.kb-form .kadence-blocks-form-field .kb-text-style-field {
	border: 0;
	background: #f8f8f8;
	border-radius: 0;
}

/* Related Fix*/
.wp-site-blocks .entry-related-inner {
    display: block;
}

.entry-related .entry-meta {
	display: none;
}

.entry-related-inner-content {
		padding: 0;
}
	
.splide .splide__arrow {
		opacity: 1;
		background: #fff0;
		color: var(--global-palette2);
		border-radius: 50%;
		width: 40px;
		height: 40px;
		border: 0;
		transition: .4s;
}

.splide .splide__arrow:hover, .splide .splide__arrow:focus {
	background: #fff0;
}
	
.splide .splide__pagination {
		display: none;
}
	
	
.splide__slide {
		background: #fff;
}
	

@media screen and (max-width: 1025px) {
	.entry-related-inner-content.alignwide {
		padding: 0 20px;
	}
}
.entry-related {
	margin-bottom: 0 !important;
}

.entry-related .loop-entry .entry-content-wrap {
	padding: 20px 20px 10px 20px;
}

.entry-related .post-thumbnail {
	padding-bottom: 100%;
}

.splide__slide {
	margin-right: 20px !important;
	    width: calc(((100% + 20px) / 3) - 20px) !important;
}

/*Comments*/
.comments-area {
	margin-top: 0;
}
	.comment-author {
		text-transform: capitalize;
	}
	
	.comment-author .says {
		text-transform: none;
		font-size: inherit;
	}
	.comment-author b {
		font-weight: normal;
	}
	.comments-area a:hover {
		text-decoration: none;
	}
	
	.comment-form .comment-input-wrap p label, .comment-form p.comment-form-float-label label {
		color: #333;
	}

.comment-form p.comment-form-float-label {
	margin-bottom: 0;
}
.comment-form .comment-input-wrap p {
	margin-bottom: 0;
}
.comment-reply-title {
		margin-bottom: 0;
}
	
.comment-form p {
		margin: 10px 0 20px;
}
	
.comment-form .comment-notes {
    margin-top: 0;
    font-size: inherit;
    font-style: normal;
}

.comment-reply-link {
	font-style: normal;
    font-weight: 500;
    font-size: 11px;
    letter-spacing: 2px;
font-family: var(--global-primary-nav-font-family);
    text-transform: uppercase;
    border-radius: 0px;
    padding: 15px 20px 15px 20px;
    box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 0%);
    background: var(--global-palette-btn-bg);
    color: var(--global-palette-btn);
	border: 0;
}

.comment-reply-link:hover {
	border: 0;
}

h3.comment-reply-title {
	font-size: 28px;
}

.comment-body {
    position: relative;
	border-bottom: 1px solid #fff;}

/*Previous Next Post*/
.post-navigation-sub small {
		font-style: normal;
    font-weight: 500;
    font-size: 10px;
    letter-spacing: 2px;
    font-family: var(--global-primary-nav-font-family);
    text-transform: uppercase;
	}
	
.comment-navigation a:hover, .post-navigation a:hover {
    color: #333;
}

/*Pagination*/
.pagination .nav-links {
	text-align: center;
}

/*Archive Title Fix*/
h1.page-title.archive-title {
	font-size: 29px;
}

.post-archive-hero-section .entry-hero-container-inner {
	border-bottom: 4px solid #fff;
}

/*WC*/
.woocommerce ul.products li.product .button .kadence-svg-iconset svg {
	display: none;
}


.woocommerce .button:after {
	display: none;
}

.checkout_coupon.woocommerce-form-coupon .button {
    height: 38px;
}

.woocommerce-page .wp-site-blocks .entry-hero-container-inner {
    background: var(--global-palette8);
}

.woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info {
	background-color: var(--global-palette8);
}
.woocommerce ul.products:not(.woo-archive-btn-button) .button {
	background: #fff0 !Important;
}
.woocommerce div.product span.price ins, .woocommerce div.product p.price ins {
	font-weight: normal;
}
.woocommerce .button {
	 font-family: var(--global-primary-nav-font-family);
	font-size: .7em !important;
	letter-spacing: 1.5px !important;
	background: var(--global-palette8) !important;
}

.woocommerce ul.products li.product .onsale {
		 font-family: var(--global-primary-nav-font-family);
	font-size: .7em !important;
	letter-spacing: 1.5px !important;
	text-transform: uppercase;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
	    font-style: normal;
    font-weight: 600;
    font-size: 11px;
    letter-spacing: 2px;
    font-family: var(--global-primary-nav-font-family);
    text-transform: uppercase;
	color: #333;
}
body.woocommerce {
    background: var(--global-palette9);
}

.woocommerce ul.products li.product .entry-content-wrap {
	text-align: center;
}

.woocommerce ul.products li.product .entry-content-wrap {
	border-radius: 0;
}
.woocommerce .products.align-buttons-bottom li.product .entry-content-wrap .star-rating {
	margin: 0 auto;
}

.woocommerce .page-title.archive-title {
    font-style: normal;
    font-weight: 500;
    font-size: 11px;
    letter-spacing: 0.2em;
    font-family: var(--global-primary-nav-font-family);
    text-transform: uppercase;
}

.woocommerce ul.products li.product h3, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product .woocommerce-loop-category__title {
	font-size: 20px;
	font-weight: normal;
}

.woocommerce ul.products li.product .price ins {
	font-weight: normal;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	color: #333;
font-style: normal;
    font-size: 12px;
    letter-spacing: 0.2em;
    font-family: var(--global-primary-nav-font-family);
    text-transform: uppercase;
}

.woocommerce #reviews #comments h2 {
	font-weight: normal;
	font-size: 30px;
}

.woocommerce #reviews .comment-reply-title {
	font-size: 30px;
	font-family: var(--global-heading-font-family);
	font-weight: normal;
	line-height: 1.4;
	margin-top: 2px;
	letter-spacing: -1px;
}

a.woocommerce-review-link {
	display: none;
}

.woocommerce table.shop_table th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, .woocommerce table.shop_table tbody th {
	font-weight: normal;
}
.woocommerce-review__author {
	text-transform: uppercase;
}

.cart_totals h2 {
	margin-bottom: 0;
}

.woocommerce form .form-row label {
	font-weight: normal;
}

.checkout_coupon.woocommerce-form-coupon .button {
	height: 35px;
}

#payment #place_order, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button, #add_payment_method .wc-proceed-to-checkout a.checkout-button {
	padding: 12px 20px;
	-webkit-font-smoothing: auto;
}

.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt {
-webkit-font-smoothing: auto;
}

.woocommerce form.login, .woocommerce form.checkout_coupon, .woocommerce form.register {
	border-radius: 0;
}

.woocommerce table.shop_table {
	font-size: 14px;
}
